/*
// POPUP VIDEO
*/

.page-default h3 {
    text-align: center;
}


#wrapper.page-default {
    max-width: 1060px!important;
}

.page-default h3:after {
    margin: 0 auto;
    right: 0;
}

.close-v-section {
    color: #fff;
    right: 20px;
    top: 18px;
    position: absolute;
    cursor: pointer;
}

.close-v-section img {
    width: 24px;
}


.video-top iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-top {
    padding-top: 56.1489%;
    position: relative;
    width: 100%;    margin-top: 40px;
}


.about-v-section {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 20px;
    background: rgba(0,0,0,0.85);
    z-index: 9;
    text-align: center;
    display: none;
}

.about-v-section .c {
    display: table;
    height: 100%;
    width: 100%;
}

.about-v-section .content {
    display: table-row;
    height: 100%;
    vertical-align: middle;
}

.about-v-section .align-t {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}



.burger-menu, #search-open, .site-mobile-menu .burger-menu {
color:#313131;
z-index:2;
}

/*
// MENU
*/

.menu-primary ul.menu li a i {
    vertical-align: middle;
    background: #e84a4a;
    margin-right: 5px;
    width: 7px;
    height: 7px;
    display: inline-block;
    border-radius: 50%;
}

#nav-site ul li.menu-item-has-children a:before {
    position: absolute;
    content: "\e908";
    font-family: "traceicons";
    font-size: 8px;
    top: 50%;
    right: 8px;
    margin-top: -6px;
}

#nav-site ul.menu li:hover ul.sub-menu {
    height: auto;
    padding: 15px;
}

#nav-site ul.sub-menu {
    background: rgb(241, 241, 241);
    position: absolute;
    left: auto;
    right: auto;
    padding: 0 15px;
    width: 200px;
}

header #nav-site ul.menu ul.sub-menu li a {
    color: #757575;
    font-size: 14px;
    padding: 8px!important;
    display: block;
    font-weight: normal;
    text-transform: uppercase;
    border: 0!important;
    letter-spacing: 0;
}


header #nav-site ul.menu li .sub-menu li {
    display: block;
}


/*
// PAGE APPS
*/

#content-shows img {
    border-radius: 3px;
}

#single-show a.link-m {
    position: relative;
    margin: 0 auto;
    margin-top: 30px;
    display: inline-block;
}


#content-shows h1 {
    font-size: 28px;
    font-family: "Klavika-Regular";
    text-transform: uppercase;
    color: #888;
    position: relative;
    padding-bottom: 0;
    margin-bottom: 8px;
    padding-top: 30px;
    display: table;
    width: 100%;
    font-weight: normal;padding-left:10px;
}

a.icon-bottom {
    display: block;
    margin: 0 auto;
    position: absolute;
    bottom: 65px;
    color: #fff;
    right: 0;
    width: 40px;
    text-align: center;
    z-index: 2;
    left: 0;
    animation: bounce 1.2s infinite ease-in-out;
}


@keyframes bounce {

0% {
    bottom: 65px;
}

50% {
    bottom: 80px;
}

100% {
    bottom: 65px;
}

}


#top-apps {
    padding: 0;
    color: #fff;
    text-align: center;
    background-size: cover;
    background-position: center center;
    position: relative;
    overflow: hidden;
    max-height: 535px;
}

#top-apps a.link-m {
    position: relative;
    color: #fff;
    border-color: #fff;
    margin-top: 10px;
    display: inline-block;
}

.filtr #wrapper {
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 50%;
}

video.cover-video {
    display: block;
    z-index: -1;
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
}

#top-apps:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/wp-content/themes/tracehome/images/pat.png);
    content: "";
    background-size: 3px;
    opacity: 0.9;
    z-index: 1;
    background-color: rgba(19, 19, 19, 0.6);
}

#top-apps:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 );
    height: 40%;
}

#top-apps .filtr {
    z-index: 2;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

#top-apps h1 {
    font-size: 38px;
    font-family: "Klavika-Bold";
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 18px;
}


#top-apps p {
    font-family: AtlasGrotesk-Light,Arial,sans-serif;
    font-size: 28px;
    line-height: 1.3em;
}

#devices-apps {
    text-align: center;
}


#devices-apps a.link-m {
    position: relative;
    margin-bottom: 30px;
    display: inline-block;
}


#devices-apps #wrapper {
    max-width: 1320px;
}

ul.devices {
    display: table;
    width: 100%;
    box-sizing: border-box;
}

ul.devices li {
    width: 33.3%;
    text-align: center;
    padding: 0 40px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: bottom;
    margin-bottom: 70px;
}

ul.devices li img {
    max-height: 265px;
}

ul.devices li a {
    text-transform: uppercase;
    font-size: 18px;
    font-family: "Klavika-Medium";
    color: #222;
}

ul.devices li .title {
    font-size: 28px;
    font-family: "Klavika-Regular";
    text-transform: uppercase;
    color: #888;
    position: relative;
    padding-bottom: 12px;
    margin-bottom: 15px;
    padding-top: 30px;
}

ul.devices li .title:after {
    position: absolute;
    content: "";
    width: 50px;
    height: 1px;
    background: #999;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.page-template-apps-page #news-section {
    background-color: #fafafa;
}

#devices-apps, #work-apps {
    box-shadow: 0px 12px 27px rgba(0, 0, 0, 0.08);
    position: relative;
}

ul.steps {
    display: table;
    width: 100%;
    box-sizing: border-box;
}


ul.steps li {
    display: inline-block;
    vertical-align: top;
    width: 33.3%;
    box-sizing: border-box;
    text-align: center;
    font-size: 17px;
    color: #222;
    line-height: 1.4em;
    padding:0 20px;
}

#work-apps {
    padding: 60px 0;
    padding-bottom: 120px;
}

#work-apps #wrapper {
    max-width: 1230px;
}

ul.steps li .title {
    font-family: AtlasGrotesk,Arial,sans-serif;
    font-weight: bold;
}

ul.steps li p {
    font-family: AtlasGrotesk-Light,Arial,sans-serif;
}


ul.steps li img {
    margin-bottom: 50px;
    margin-top:15px;
    max-width: 215px;
}

/*
// OTHER
*/

.content_subscribe.hover {
    display: none;
}

.subscribe-mini a {
    color: black;
}
.home header {
    height: 104px;
}


#other-list a.link-m {
    display: none;
}

.top-pub {
    margin-top: 70px;
}

.top-pub .textwidget {
    margin-bottom: 0px;
}

#charts-section #wrapper {
    max-width: 1400px;
}

#home-top .item .content-slider {
    bottom: 0;
}

#home-top .owl-pagination {
    bottom: -50px;
}

.owl-theme .owl-controls .owl-page span {
    border: 2px solid;
}


.redirect-box {
    background: rgba(0, 0, 0, 0.5);
    padding: 35px;
    opacity: 0.7;
    position:relative;
}

.redirect-box a.link-m img {
    margin-right: 10px;
}

.redirect-box .left {
    display: inline-block;
}

#slider-top {
    height: 87vh;    max-height: 690px; overflow:visible;
}

#home-top .item .image-slider {
    height: 87vh;    max-height: 690px;
}



#cookie-notice .button.bootstrap:hover, #cookie-notice .button.bootstrap:focus {
    background-color: #EC3D0A!important;
}

#cookie-notice .button.bootstrap {
    background-color: #EC3D0A!important;
    background-image: linear-gradient(to bottom, #EC3D0A, #EC3D0A) !important;
}


#home-top .image-slider:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 );
}

#slider-top a.link-m {
    position: relative;
    color: #fff;
    border-color: #fff;
    font-size: 18px;
    padding: 13px 20px;
    top: auto;
    margin: 20px 0;
    display: inline-block;
}

.redirect-box .title {
    font-family: "Klavika-Regular";
    font-size: 30px;
    text-transform: uppercase;
}

#slider-top .redirect-box a.link-m {
    position: absolute;
    margin: 0;
    right: 35px;
    margin-top: 5px;
}

.redirect-box p {
    font-size: 15px;
    padding: 5px 0;
}

.redirect-box .title img {
    vertical-align: text-bottom;
}

a.logo-channel img {
    margin-bottom: -18px;    max-width: 176px;
}

a.logo-channel {
    margin-right:15px;
}

#news-section {
    background-image: url(https://trace.tv/traceprime/wp-content/uploads/sites/38/2017/06/brush.png);
    background-position: center top;
    background-repeat: no-repeat;
    padding-bottom:0;
}

#social-wall {
    background-size: cover;
    background-position: center top;
    padding-bottom: 100px;
}

.wall-outer .dcsns-toolbar .filter li:first-child:before {
    content: "";
    width: 200px;
    height: 80px;
    position: absolute;
    background-size: 172px;
    background-repeat: no-repeat;
    left: -200px;
}

#scroll-news {
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    padding-bottom:60px;
    padding-top: 50px;
}


#scroll-news::-webkit-scrollbar, #scroll-news::-webkit-scrollbar {
    width: 7px;
    height: 9px;
}

#scroll-news::-webkit-scrollbar-button, #scroll-news::-webkit-scrollbar-button {
    display: block;
    width: 0;
    height: 9px;
}

#scroll-news::-webkit-scrollbar-thumb, #scroll-news::-webkit-scrollbar-thumb {
    min-width: 12px;
    min-height: 9px;
    border: none;
}

#scroll-news::-webkit-scrollbar-track, #scroll-news::-webkit-scrollbar-track {
    background-color: #fff;
}




#scroll-news li.item {
    display: inline-block;
    width: 29%;
    white-space: initial;
    vertical-align:top;


}



.wrapper-menu {
    max-width: 1060px;
    padding: 0 45px;
    margin: 0 auto;
    position: relative;
    text-align: left;
}

.title-section span {
    color: #222;
    font-size: 28px;
    line-height: 1.05em;
    font-weight: normal;
}

#section-shows {
    background-image: url(https://trace.tv/traceprime/wp-content/uploads/sites/38/2017/06/Sans-titre-3.png);
    background-position: center -130px;
    background-repeat: no-repeat;    padding-top: 30px; border:0;
}



.title-section:after {
    display:none;
}

#news-section #other-list {
    border: 0;
    padding-bottom:0;

}

.title-section p {
    display: inline-block; position:relative;
}

.title-section span p:first-child:before {
    content: "";
    position: absolute;
    top: 12px;
    left: -70px;
    width: 50px;
    height: 1px;
    background: #222;
}

.title-section span p:first-child:after {
    content: "";
    position: absolute;
    top: 12px;
    right: -70px;
    width: 50px;
    height: 1px;
    background: #222;
}

.title-section span {
    position: relative;
}


.wall-outer .dcsns-toolbar .filter li a {
    background: transparent;
    border: 1px solid #fff;
}

.wall-outer .dcsns-toolbar .filter li a {
    padding: 0;
    margin: 0;
    margin-right: -1px;
    display: block;
    float: left;
    height: 65px;
    line-height: 75px;
    width: 65px;
    text-align: center;
}

.wall-outer .dcsns-toolbar .filter  a.iso-active {
    border-color: transparent!important;
}

.wall-outer .dcsns-toolbar .filter li a:hover {
    background-color:transparent!important;
}

.wall-outer .dcsns-toolbar .filter li {
    display: inline-block;
    height: auto; position:relative;
}

.wall-outer .dcsns-toolbar  {
    text-align:center;
}

.wall-outer .dcsns-toolbar .filter .link-all {
    height: 65px;
    padding: 0;
    text-shadow: none;
    font-weight: normal;
    font-size: 18px;
    line-height: 65px;
    text-transform: uppercase;
}

.dcwss.dc-wall.col-4 .stream li {
    width: 31.3%;
    box-sizing: border-box;
    font-size: 13px;
    box-shadow: none!important;
}

.dcwss.dc-wall.col-4 .stream li .socicon, .dcwss.dc-wall .stream li .section-intro, .dcwss.dc-wall .stream li .section-intro a {
    color:#999;
}

.stream li.dcsns-twitter .twitter-user a strong {
    display: block;
}

.dcwss.dc-wall .stream li .section-text img {
    padding: 10px 0;
    border: 0;
    width: 100%;
    padding-top: 0;
}

.dcwss.dc-wall .stream li .section-thumb img {
    border: 0;
}

.stream li.dcsns-facebook .section-intro, .stream li.dcsns-twitter .section-intro, .stream li.dcsns-instagram .section-intro {
background:transparent!important;
}

.dcwss.dc-wall .stream li .section-intro {
    font-weight: normal;
    font-size: 11px;
}

.wall-outer .dcsns-toolbar .filter {
    margin: 40px 0;    padding-left: 175px;
}

a.link-m {
    font-size: 15px;
    letter-spacing: 0;
    font-weight: normal;
    text-transform: uppercase;
    color: #000;
    border: 2px solid #000;
    padding: 15px;
    line-height: 1.0em;
    font-family: "Klavika-bold";bottom:auto;
}

#charts-section {
    background-position: center center;
    background-size: cover;
padding: 120px 0;
}

#charts-section .item {
    float: left;
    width: 50%;
    box-sizing: border-box;
}

#charts-section #other-list .left a.link-m {
    display: inline-block;
    position: relative;
    color: #fff;
    border-color: #fff;
}

#charts-section .item .col-img img {
    width: 100%;
}

#charts-section .item .bg-title {
    background: rgba(0, 0, 0, 0.3);
    padding: 0 20px;
    padding-bottom: 10px;
}

#charts-section #other-list {
    padding: 0;
    border: 0;
    display: table;
    width: 100%;
}

#charts-section #other-list .left {
    float: left;
    width: 27%;
}

#charts-section #other-list .right {
    float: left;
    width: 73%;
}

#charts-section #other-list .col-title h3, #charts-section #other-list li .share ul li a, #charts-section #other-list li .col-title .date-post {
    color: #fff;
}


#channels-other {
    background: #fafafa;
}

.scroll-channels {
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    padding: 0 60px;
    padding-bottom: 100px;
    padding-top: 10px;
}

.scroll-channels li {
    display: inline-block;
    width: 234px;
    padding: 0 18px;
    box-sizing: border-box;
}

.scroll-channels li a .logo-rollover {
    opacity: 0.3;
}

.scroll-channels li a:hover .logo-none {
    display: inline-block;
}

.scroll-channels li a:hover .logo-rollover {
    display: none;
}



.scroll-channels::-webkit-scrollbar, .scroll-channels::-webkit-scrollbar {
    width: 7px;
    height: 9px;
}

.scroll-channels::-webkit-scrollbar-button, .scroll-channels::-webkit-scrollbar-button {
    display: block;
    width: 0;
    height: 9px;
}

.scroll-channels::-webkit-scrollbar-thumb, .scroll-channels::-webkit-scrollbar-thumb {
    min-width: 12px;
    min-height: 9px;
    border: none;
}

.scroll-channels::-webkit-scrollbar-track, .scroll-channels::-webkit-scrollbar-track {
    background-color: #fafafa;
}

#channels-other .title-section {
    opacity: 0.8;
}

#channels-other {
    background-image: url(https://trace.tv/traceprime/wp-content/uploads/sites/38/2017/06/brush1.png);
    background-position: center top;
    background-repeat: no-repeat;
    padding-top: 60px;
}


#content-shows li {
    float: left;
    width: 33.3%;
    padding: 12px;
}

.head-show {
    display: table;
    width: 100%;
    box-sizing: border-box;
}

#content-shows {
    display: table;
    width: 100%;
    box-sizing: border-box;
}

#content-shows .head-show li {
    width: 66%;
}


img.logo-about {
    margin: 0 auto;
    display: block;
    margin-top: -70px;
    margin-bottom: 70px;
    max-width:184px;
}

#about-content {
    display: table;
    width: 100%;
    box-sizing: border-box;
    padding-bottom: 110px;

}

#about-content .left {
    width: 43%;
    float: left;
    padding: 0 35px;
    box-sizing: border-box;
}

#about-content .right {
    font-size: 17px;
    font-family: "AtlasGrotesk-Light";
    line-height: 1.6em;
    float: left;
    width: 55%;
    box-sizing: border-box;
    padding: 0 20px;
}

#about-content .left p {
    font-size: 23px;
    text-transform: uppercase;
    font-family: "Klavika-Medium";
    line-height: 1.0em;
}

#about-content a.link-m {
    position: relative;
    margin-top: 15px;
    display: inline-block;
    font-size: 14px;
}

#about-content .right a {
    font-weight: bold;
    color: inherit;
    border-bottom: 1px solid;
}

.ad-side {
    float: left;
    width: 33%;
    padding: 12px;
}

.cover-show img {
    width: 100%;
    height: auto;
}


.cover-show  {
   max-height:635px;
    overflow:hidden;
    padding-top: 56.1489%;
    position: relative;
    width: 100%;
}

.cover-show iframe, .cover-show img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



#single-show {
    font-family: "AtlasGrotesk-Light";
    font-size: 18px;
    line-height: 1.6em;
    color: #222;
    box-shadow: 0 0 38px rgba(0, 0, 0, 0.25);
    position:relative;padding-top: 70px;
}

#single-show .title-section.top-title {
    margin-bottom: 30px;
}

.single-program #news-section {
    background-color:#fafafa;
}


#single-show #wrapper {
    max-width: 810px;
}

.single-share .share li a {
    border: 0;
    width: auto;
    padding: 0 8px;
    font-size: 22px;
    color: #999;
}

.single-share {
    text-align: center;
    color: #999;
    font-family: "Klavika-Bold";
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 0.4px;
    margin: 35px 0;
    padding-top: 20px;
}

.single-share span.ts {
    position: relative;
    padding-bottom: 15px;
    display: inline-block;
}

.single-share span.ts:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 1px;
    bottom: 0;
    left: 0;
    right: 0;
    background: #999;
    margin: 0 auto;
}

.page-template-livetv #news-section {
    background-color: #fafafa;
}

.page-template-livetv #scroll-news {
    padding-top: 0;
}

a#fm-btn {
    display: none;
}


.dcwss.dc-wall.col-4 .stream li .socicon {
    font-size: 16px;
    bottom: 12px!important;
    left: 12px!important;
}


.dcwss.dc-wall .stream li .section-intro {
    padding-bottom: 12px;
}


@media only screen and (max-width: 890px) {
.home header {
    height: 64px;
}

a.logo-channel img {
    max-width: 110px;
    margin-top: 8px;
}

#charts-section #other-list .left {
    width: 100%;
}

#charts-section #other-list .left a.link-m {
    float: right;
}

#charts-section {
    padding: 30px 0;
}

#charts-section .left img {
    width: 30%;margin-left: 10px;
}

#charts-section #other-list .right {
    width: 100%;
}

.title-section span {
    font-size: 20px;    display: block;
}

.redirect-box {
    padding: 15px;
    margin: 0 -45px;display:none;
}

.redirect-box .title {
    display:none;
}

.redirect-box p {
    display: none;
}

a.link-m {
    position: relative;
    font-size: 13px;
    padding: 12px;
    display: inline-block;
    margin-top: 15px;padding-bottom: 10px;
}

#slider-top a.link-m {
    font-size: 13px;
    padding: 12px;
    margin: 10px 0;

}

#content-shows li {
    width: 50%;
    padding: 5px;
}

#content-shows .head-show li {
    width: 100%;
}

.ad-side {
    width: 100%;
    padding: 5px;
}

#slider-top {
    height: 40vh;
    overflow: hidden;
}
#home-top .item .image-slider {
    height: 40vh;
}

#channels-other {
    padding-top: 30px;
 }

.title-section {
    margin-bottom: 20px;
}

.scroll-channels {
    padding-bottom: 60px;
}

#about-content .left {
    width: 100%;
    padding: 0 10px;
}

#about-content .left p {
    font-size: 18px;
}

#about-content .right {
    font-size: 15px;
    width: 100%;
    padding: 20px 10px;
}

}

@media only screen and (max-width: 640px) {

.about-v-section iframe {
    max-width: 100%;
    height: auto;
}
}


@media only screen and (max-width: 767px) {

#about-content {
    padding-bottom: 50px;
}

#work-apps {
    padding: 40px 0;
    padding-bottom: 40px;
}

#other-list {
    padding-top: 15px;
}

#scroll-news {
    padding-top: 15px;
}


ul.steps li {
    font-size: 14px;
}

ul.devices li .title {
    font-size: 22px;
}

#top-apps p br {
    display:none;
}

ul.devices li a {
    font-size: 15px;
}

ul.steps li img {
    max-width: 115px; 
}

ul.devices li {
    width: 50%;
}

a.icon-bottom {
    width: 22px;
}


#top-apps .filtr {
    padding: 90px 0;

}

#top-apps h1 {
    font-size: 26px;
}


#top-apps p {
    font-size: 18px;
}


#charts-section .item {
    float: none;
    width: 100%;    padding: 10px;
}


#scroll-news li.item {
    width: 70%;
    padding: 0 8px;
}

.scroll-channels li {
    width: 50%;
    padding: 0 8px;
}


.dcwss.dc-wall.col-4 .stream li {
    width: 48%;
}


}

@media only screen and (max-width: 500px) {

ul.devices li {
    padding: 0 10px;
    margin-bottom: 50px;
}

ul.devices li .title {
    font-size: 16px;
}



ul.steps li {
    width: 100%;
    margin-bottom: 40px;
}

ul.steps li img {
    margin-bottom: 30px;
    max-width: 95px;
}

#content-shows h1 {
    font-size: 20px;
    padding-left: 5px;
}

img.logo-about {
    margin-top: -45px;
    margin-bottom: 40px;
    max-width: 124px;
}

.wall-outer .dcsns-toolbar .filter {
    padding-left: 0;
}

.wall-outer .dcsns-toolbar .filter .link-all {
    height: 50px;
    font-size: 13px;
    line-height: 50px;
}


.wall-outer .dcsns-toolbar .filter li a {
    width: 50px;
    height: 50px;
    line-height: 55px;
}

.socicon {
    font-size: 15px;
}

.wall-outer .dcsns-toolbar .filter li:first-child:before {
display:none;
}

}



